parm ../../build/full.topo.hmr [traj]

autoimage origin

trajin ../../traj.1.01 remdtraj remdtrajtemp 298.41 trajnames ../../traj.1.02,../../traj.1.03,../../traj.1.04,../../traj.1.05,../../traj.1.06,../../traj.1.07,../../traj.1.08,../../traj.1.09,../../traj.1.10,../../traj.1.11,../../traj.1.12,../../traj.1.13,../../traj.1.14,../../traj.1.15,../../traj.1.16,../../traj.1.17,../../traj.1.18

autoimage origin
distance N3HO5p :1@N3 :1@HO5'
run
hist N3HO5p,0,10,0.1 out ./298.41/dist_N3-HO5p.dat norm

